@media (max-width: 991px) {
    .section2 .right-s{
        display: none!important;
    }
    .button-mint{
        margin-bottom: 20px!important;
    }
    .slick-slider .prevArrowSlick, .slick-slider .nextArrowSlick{
        display: none!important;
    }
    .section2,
    .section3{
        padding: 60px 0;
    }
    .section4{
        padding-top: 30px;
    }
    .tab button{
        width: 100%;
    }
}

@media (max-width: 1199px) {

}


@media (min-width: 992px) {

}